Subject: RE: Standard Workflow and responses
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Abhishek Kumar <[email-masked]>, deeksha <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, Saurabh Dadu <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Date: Tue, 27 Jul 2021 14:55:43 +0000

Hi Abhishek,

Thank you for the file sent.
We would like to discuss it further with you.
Are you available on Thursday to have a meeting?
Heta and I are available from 13:00-15:00 CET.

Thank you!

Best regards​​
Sara Aknooni[🇩🇰]
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Abhishek Kumar <[email-masked]>
Sent: Tuesday, July 27, 2021 11:39 AM
To: deeksha <[email-masked]>
Cc: Pritish Nandi <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Saurabh Dadu <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>
Subject: Standard Workflow and responses

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Deeksha

Attached is a file that has a suggestive standard workflow that we can adhere to for managing customer requests. This can also be adapted for all the respective channels.
I have based it on my observations across tickets, feedbacks from the workforce (L1) and Pritish and inputs from EPOS modules on the LMS. There may be certain aspects that are not in line with some of the current practices. I will be glad to answer and justify, if allowed, for all my inclusions.

Thank You
Abhishek Kumar
Consultant, QMC
LiveSalesman